{
  "dependencies": {
    "minecraft": "1.20.1",
    "forge": "47.4.0"
  },
  "formatVersion": 1,
  "game": "minecraft",
  "name": "Tinker's Tinkering",
  "versionId": "1.0.0",
  "files": [
    {
      "downloads": [
        "https://cdn.modrinth.com/data/codAaoxh/versions/YXz8kIQl/midnightlib-fabric-1.4.1.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 57229,
      "hashes": {
        "sha1": "23ab09b69c30e296d35fc957c2e9168b10a94001",
        "sha512": "2780de49e687343cee6577ec5d029571e214e427f999f5bd651d33b9aae190a19d832feb82ba67aa8779a614579379b982c021bad5e9a87a841e5e0276486078"
      },
      "path": "mods/.connector/temp/enchancement-1.20-26$midnightlib-1.4.1-fabric.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/wXiGiyGX/versions/9mHpIiie/Amplified_Nether_1.21.x_v1.2.11.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 98311,
      "hashes": {
        "sha1": "8420d983790682d9cef42ecb86bcedaf26998dc0",
        "sha512": "d577e7afd496ab05d63c1beb468f5828c34bf1946c9288d2ea38126400954177a215a97e6e3865072a711f273921199131f0ee676f9d556b4a2c1215ae2192ce"
      },
      "path": "mods/Amplified_Nether_1.21.x_v1.2.11.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Q2OqKxDG/versions/NS5G3ENg/BetterAdvancements-NeoForge-1.20.1-0.4.2.25.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 98274,
      "hashes": {
        "sha1": "c1047a1116886365ef5c37879cb250d312f74283",
        "sha512": "2ad7ae925c2e04eaaf17cabae6ffc790f96469f054c6ad0213586b8c880e7dcde9f1983734904bb56b2234598d48455d04914ac4dc80ef4e5220a582833e7517"
      },
      "path": "mods/BetterAdvancements-NeoForge-1.20.1-0.4.2.25.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/2OckSy74/versions/Ai3cFkVx/Boids-2.0.2%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 106437,
      "hashes": {
        "sha1": "40f7edfc88e5a753b0ad5e8bb4b4fc42da783308",
        "sha512": "3911a969de4525c63dfa3d5b68fbdf57c24f98605b182f5304f0cf10805b8af499401168191f0c994e2d85ca6e004953146147576c6a5e157a3fa01f7c5604aa"
      },
      "path": "mods/Boids-2.0.2+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/u58R1TMW/versions/e8hSZ4vp/Connector-1.0.0-beta.46%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 5043375,
      "hashes": {
        "sha1": "a4ad6605706bebca9470a5affe6f44abaef5d507",
        "sha512": "7d98bd11e72dc95fb30e84d2be9175f2687201451d0e21421074bd225fcbcac8b4bcc1cd1b2dbd5f03e798569cac2f3bcc87c1baba1b1ad002268c578b20a533"
      },
      "path": "mods/Connector-1.0.0-beta.46+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/FYpiwiBR/versions/d28gpPn6/ConnectorExtras-1.11.2%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 182464,
      "hashes": {
        "sha1": "9336db4e6ce458bccf7724c039f0371e822397ae",
        "sha512": "a318841ce2c42e8ba2058d47ad323bcb8ca500515c391f3f31b6468e8d4d974a53effe8a0a801b7fafd60d9845be514696bd9b095a3cc5d014bde02ce531bada"
      },
      "path": "mods/ConnectorExtras-1.11.2+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/xv94TkTM/versions/LH6Bi6Am/Controlling-forge-1.20.1-12.0.2.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 115280,
      "hashes": {
        "sha1": "6195a3d1464f8fb641d7e165163aea1a857ce08e",
        "sha512": "3945bf3f6d843957f13584dfc70bede253d1e48f0dcb96f647fbcc6fcd3d1748a0dd9c6ca5c882e07a41f98eb84057934f51e43ab6023ed0a19695de2e6fe9f5"
      },
      "path": "mods/Controlling-forge-1.20.1-12.0.2.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/qthuEuVy/versions/wPOb8yEG/CullLessLeaves-Reforged-1.20.1-1.0.5.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 22474,
      "hashes": {
        "sha1": "71b1603071461e036a3ba2aaeeb52cc10fa3d348",
        "sha512": "1d037fd49a9b80eecf2ed8e3b64178d1fbae7cc2a511813ab8b627479713e79a98af0896366e1ad2a3fa3f9849eab086166c1a27227f6d9370c2738132d859e6"
      },
      "path": "mods/CullLessLeaves-Reforged-1.20.1-1.0.5.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Dk6su9JN/versions/ZD7nA4WX/CutThrough-v8.0.2-1.20.1-Forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 57764,
      "hashes": {
        "sha1": "47b151e9a38fa6052671cc74bb21ffd7a8494d41",
        "sha512": "62a89186a53f2cb3e4bd22252dd049152053a1ae312d6421be528ac7e5fdda2883bf5bd7ec8b57b8af69c6f952cdb804d39acf5e85ddffb1e7d1a516c98d0c1c"
      },
      "path": "mods/CutThrough-v8.0.2-1.20.1-Forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/k3lrwGqk/versions/twErulQs/DarkModeEverywhere-1.20.1-1.2.4.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 31285,
      "hashes": {
        "sha1": "94da0b23ffc8b7627cce05d0d3400d97a71be143",
        "sha512": "96047769c9169affbf56134c654316fe1735e033c7107713b6555660d0e6a66509db34eabdfc333ff2ba68529ce8e8b2e002b379128cb5a00e43df26e697f037"
      },
      "path": "mods/DarkModeEverywhere-1.20.1-1.2.4.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/hl5OLM95/versions/Z3bWyYpn/Geophilic%20v3.4.2%20f15-80.mod.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 753719,
      "hashes": {
        "sha1": "ce2a105c9de82726e0d04b446695882f6dafde38",
        "sha512": "e253d17d12f94227154cc045eb8c47f70b7119328792f28a52c8605560cc463b5aa00d254e50a29c4c37061353136bf82dc8ae8ccadac551f035925b8935ced5"
      },
      "path": "mods/Geophilic v3.4.2 f15-80.mod.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/PIJSp01k/versions/Leux4ZWt/GlobalGameRules-1.20-8.0.0.11.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 18898,
      "hashes": {
        "sha1": "e1ad2f5480453aed8059aeddd5964694116a9fc8",
        "sha512": "d78e1b1aab091a4cd932158627d8f3bb6738c6b30a24880e7842faae84d05df1950f4ebcb3a626ab1cd8b0ac237efe95cd7409f37b3da221650a420bddf4ad42"
      },
      "path": "mods/GlobalGameRules-1.20-8.0.0.11.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/5ZwdcRci/versions/ShWk0wN3/ImmediatelyFast-Forge-1.5.1%2B1.20.4.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 425068,
      "hashes": {
        "sha1": "f1687e57a835e44a9ecf2f343cba5817936f8ae0",
        "sha512": "723cb9e87efebbe5b3e7608ed0517df7e6ff31a168aaca33c85377053da50dd00af4263657a94751304ba4b12247d9687fe95882b0318af54b900041a0ad0fa1"
      },
      "path": "mods/ImmediatelyFast-Forge-1.5.1+1.20.4.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/REfW2AEX/versions/8f2ZTI5U/InvMove-0.9.0%2B1.20.1-Forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 312084,
      "hashes": {
        "sha1": "b6b1c328ecc0eba652bc21033594ff512f07aa7c",
        "sha512": "b5159f514677970e9dcaf49b53db05ba0b7b927ba112c13d892d1b5c580de8a3108befff65da464ac67240cadfd06ffb378361338a36b0dc337d22fafe738824"
      },
      "path": "mods/InvMove-0.9.0+1.20.1-Forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/6IpcGP7T/versions/PDZBWENe/InvMoveCompats-0.4.0%2B1.20.4-Forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 101219,
      "hashes": {
        "sha1": "6dfb5f59cc40877a0599a8a34679c85850b70b02",
        "sha512": "9853ea49080bb0f4f889ceb79b665db863ccedd5560ec8f50f40525f9f3239e15a40fb96c0c2b0832ff6151801eb0c8ec36dde77f359024bd8183cdead2031fa"
      },
      "path": "mods/InvMoveCompats-0.4.0+1.20.4-Forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/3ESR84kR/versions/EV0cDZhI/Item-Obliterator-NeoForge-MC1.20.1-2.3.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 22930,
      "hashes": {
        "sha1": "d8fa4e840a3d60f2172de0584d804d0bf7e6db19",
        "sha512": "4e207c6e0437dc14970d009453777111c8a1a8aed7953eefc32c057e964d1061ca71c38e6eb9b065f1b519da13d26a45f7e8bf199937fcc091beedccd6055754"
      },
      "path": "mods/Item-Obliterator-NeoForge-MC1.20.1-2.3.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/nvQzSEkH/versions/LecuGude/Jade-1.20.1-Forge-11.13.2.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 552486,
      "hashes": {
        "sha1": "1997e5fe2db3a0575ca79bfe4720019f01fd2b8c",
        "sha512": "612c7535d28ae0cb336f31b790770b3dcb5173d496fb74eabcb28d06e3b88e72733128060cefc4ae4147cce528a8e8c09688a36d8f9e11dbf77e93d89b743560"
      },
      "path": "mods/Jade-1.20.1-Forge-11.13.2.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/xuDOzCLy/versions/AvIT9ADi/JadeAddons-1.20.1-Forge-5.5.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 91771,
      "hashes": {
        "sha1": "5e74e87f61cf05c18457f09dfa1cb70332b6b777",
        "sha512": "a11d4604453f7aa7cbeafcd2b399c7e39e66a5b38cccdbc7ad7dbce3f79f0a632568d28665ffb22a29676c78ad2089d9bf13793518fc453270a0bbbbbcfd91fd"
      },
      "path": "mods/JadeAddons-1.20.1-Forge-5.5.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/9ON3zv6e/versions/HEJGfa5J/Log-Begone-Forge-1.20.1-1.0.8.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 58508,
      "hashes": {
        "sha1": "3b9f1c7fea5e0bdbc6f06429e147bd0a7c08663d",
        "sha512": "505fcf7df73d084169c20f401f7a90d987837eaac04ac18678d51669303051609b05f6da11df031cefc8c65a906137148e8bcc6f4f5899a42e817832d936faaf"
      },
      "path": "mods/Log-Begone-Forge-1.20.1-1.0.8.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/SNVQ2c0g/versions/nKL4LKzM/MRU-1.0.4%2B1.20.1%2Bforge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 287393,
      "hashes": {
        "sha1": "c92d6d7cf2ffa333d64752edcde2b3c5a3e6edab",
        "sha512": "be202bfeb3724ff4433b51e02764c2498c36ed01229306492260c0bc2f3c62b9f8a3f500baf083210fc683723a60793db8c3e384b28e7da599806cf3c489fdac"
      },
      "path": "mods/MRU-1.0.4+1.20.1+forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Cg6Uc79H/versions/ATZFAPLK/Mantle-1.20.1-1.11.79.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1480444,
      "hashes": {
        "sha1": "db1ab527fcc48852775e01f9504c7a3ec3083743",
        "sha512": "65042445a59c0c439abd7200f81f4f35b1f700969ff0d2665582e8947c7391880cf1ff349375dbeb8d9ed68c8b19baf3c80c89f72327816b42539a5d0b3a237d"
      },
      "path": "mods/Mantle-1.20.1-1.11.79.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/aC3cM3Vq/versions/7JVXOe3K/MouseTweaks-forge-mc1.20.1-2.25.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 76237,
      "hashes": {
        "sha1": "d751153e722a4e014691c83f39f5b07c6ec5333c",
        "sha512": "a3bb0272c0a1a3be9250dfee030bb8f86217fa6a32bd534be8c940fdd8c466c800c2df85874877983ced36ecfc28c8ced6c0d42107c1ab621385b4be9a7c65eb"
      },
      "path": "mods/MouseTweaks-forge-mc1.20.1-2.25.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/P1Kv5EAO/versions/AomMq7HP/Necronomicon-Forge-1.6.0%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 33251,
      "hashes": {
        "sha1": "2ad4ffa0fb087e4467c6f7496d456fc1ac949ebf",
        "sha512": "d63d8d3e252197b7cabffc10ba6ec718d03b0038345d40dc5c9ce3014b9e542a35760ab0250f179b3de4183fe34784d645157b34bf54648c0ebbe24604ed5ba7"
      },
      "path": "mods/Necronomicon-Forge-1.6.0+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/qQyHxfxd/versions/ksEG6N5E/NoChatReports-FORGE-1.20.1-v2.2.2.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 272740,
      "hashes": {
        "sha1": "069396e689ae887d065c8d61b7945e685fbcc65b",
        "sha512": "39aa2e120a10ee68e9b03e3d5bd6f2d5def2fa7fcd914f55f018a85381eb0bb52055abce53a64cb0b0fba10f24da12caef085733e715907598ce468bcf59df51"
      },
      "path": "mods/NoChatReports-FORGE-1.20.1-v2.2.2.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/QAGBst4M/versions/YFZdsqXl/PuzzlesLib-v8.1.32-1.20.1-Forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1342204,
      "hashes": {
        "sha1": "1f24a25582fa6bb2569e32401a232ee90d34cc1a",
        "sha512": "f6420b4884583727ee66d7410ce5ad3ce2a5fd9aed49700ea4bba1fd944a4b63d2d3f15a3d0d64afa2ec1aa261f8ef52b6277712c7d19e6dd31ff9d9360f05ae"
      },
      "path": "mods/PuzzlesLib-v8.1.32-1.20.1-Forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/qnQsVE2z/versions/DijQLauD/Quark-4.0-462.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 14935230,
      "hashes": {
        "sha1": "9b0fb82995622a0070c00827c698c43b49d9d14b",
        "sha512": "585b182ccd51066e841141c9bc74fe8b820df86119828b7542b56771c3fcaf8bcc92f9d67f4e87736e82a45bb9166f71c015b95e230f964215290707b6475eed"
      },
      "path": "mods/Quark-4.0-462.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/fuuu3xnx/versions/PM9yAW1G/Searchables-forge-1.20.1-1.0.3.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 77732,
      "hashes": {
        "sha1": "5b976f6e76ec74cdef21865e31f56bcb11558db7",
        "sha512": "185617d6d446f3d4ef6c7d5c6ee4e2fb731a89f7495157313b21292ec6b8e3dbcc10c0379ab49ecb2d0c64d0a78df74750d7f7336d5e6c43516a7c92f278c0a2"
      },
      "path": "mods/Searchables-forge-1.20.1-1.0.3.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/ZouiUX7t/versions/6vE02T1J/Sounds-2.2.1%2B1.20.1%2Bforge.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 10974911,
      "hashes": {
        "sha1": "e75686799054958804d711b1b6ceef4d132764b8",
        "sha512": "f8195ec5f9611f9b96c5a23cfd81cb09bd1ea2721533aa768e550cf14c870b1dd384b6b04f012d0d5a09af1701d3cdc87ffad047e4ab5d2138094f60405b586c"
      },
      "path": "mods/Sounds-2.2.1+1.20.1+forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/4q8UOK1d/versions/Z32TASNa/SubtleEffects-forge-1.20.1-1.12.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 3097715,
      "hashes": {
        "sha1": "ef765c05c9283e05f080b4c280b4bb48887b0ad4",
        "sha512": "1c91dee9656692689ebf59b7088f26e5be80dc1a59a7ef17b7e2c49b8cd528d19b6b4f8a65b7860ec9c7cd5900822de8b08a9ecfee1b93435e018ae57c4bc897"
      },
      "path": "mods/SubtleEffects-forge-1.20.1-1.12.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/rxIIYO6c/versions/FGU09YgL/TConstruct-1.20.1-3.10.2.92.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 19792115,
      "hashes": {
        "sha1": "74cc057cc01fdb0186504d71623b5811bbe705f9",
        "sha512": "a2d2df3e886560f54ec26eb434362a03e5e14cdf50de32ad887d2a661e4ae1571f3a27b7808b5a6c76332a2fb7776040e3efaa8cc955815d68d56ac5ee619588"
      },
      "path": "mods/TConstruct-1.20.1-3.10.2.92.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/jCBrrLTs/versions/1SZb4aej/TaxFreeLevels-1.4.8-forge-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 222762,
      "hashes": {
        "sha1": "d8d975ea8c0fed5ef11f3bc20535b19f67cf6cb2",
        "sha512": "5456814c85b6a8676085c51fe3ccf005918267aede76d1415d9e9ef0d16fc20e768b27301e70c0765c9c07fedc5895f3c378d74c6df113b98654d044f2d2dc5d"
      },
      "path": "mods/TaxFreeLevels-1.4.8-forge-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/IplhrKMJ/versions/N1TvThZ0/TerracartReloaded-fabric-1.20.1-1.7.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 43592,
      "hashes": {
        "sha1": "50c08ce51733548f978290e3b2b69115747e99b3",
        "sha512": "c8c8669533ae701ebbee7a6e5d5b4482e5fdadd6eac464f1570449bb0924e0210ec9cae1dae7147cc99586b75db9c828d2fb134971f80d944f21beac13b19efd"
      },
      "path": "mods/TerracartReloaded-fabric-1.20.1-1.7.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/HaaH232J/versions/LgPc1FbC/YeetusExperimentus-Forge-2.3.0-build.4%2Bmc1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 568278,
      "hashes": {
        "sha1": "d40beae393ec07da5faf925cea380e31a7f08d39",
        "sha512": "55afa06e7020d6b84725d996046382641dd044078b5a1d918f30ae531a33be98990612dfc5eea41ec404246ce6eb0b77189d931e71c17b15bf5b903bc184444a"
      },
      "path": "mods/YeetusExperimentus-Forge-2.3.0-build.4+mc1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/MVARlG2f/versions/boj4QtcB/Zeta-1.0-30.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1006574,
      "hashes": {
        "sha1": "1e87aae038570b8f5864bcdd6ae6dabb30162f2d",
        "sha512": "c74dc0e007de81a5a4cbcaca0b4699e3a5cbc2fd62f92f5ce66841dbf4b0a9145c6ab79f7c131f72d1406949543fc429f3dc208b0eb0f8f84c12929d3b8d0adf"
      },
      "path": "mods/Zeta-1.0-30.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/mWovtWTo/versions/vRzrYeDL/%5BMC-1.20%5D%20Hide%20Key%20Binding%20v1.0.0.7%20-%202025-3-31.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 29323,
      "hashes": {
        "sha1": "fd66a11fce780e0f970b0b9f170e7570eb51b128",
        "sha512": "5bc3a02e192e4dd7779a53cc4d634a57e86b4f9f1c8d713b781818d77a5f7373bfa93319367497be8d52dc768c3ff184b9bf1ce634bf6389a0e6b70ea8d61b4b"
      },
      "path": "mods/[MC-1.20] Hide Key Binding v1.0.0.7 - 2025-3-31.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/aR9FhY20/versions/TGBWJ5SJ/aa4-atlas-1.1.2%2B1.20.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 29743,
      "hashes": {
        "sha1": "195160f1e510ee4dd3f871bb325b259a1ccaf9da",
        "sha512": "a6539d00e0e3e4e14cf42cec44edc5d8657f40d26107e2f74c455988422075cee5f23a6c2db1596317e3c612618772a656f66318cb3b9add3b4180ff83533f92"
      },
      "path": "mods/aa4-atlas-1.1.2+1.20.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/jtmvUHXj/versions/WUQZDiqP/accessories-neoforge-1.0.0-beta.46%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1077234,
      "hashes": {
        "sha1": "d809cf2c2a066e9350a55fbc15918a633dc4e894",
        "sha512": "780f3d30763ace1318e47b033a4fcc81d2c66ec832705e14fb049e0fc4c706b0a75017845677ecd0ec8c2c381db8c0deb468cfce62076c4e981697b704354e63"
      },
      "path": "mods/accessories-neoforge-1.0.0-beta.46+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/izkDUlrJ/versions/kmnzFxJx/accessories_cclayer-7.4.0-beta.18%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 388707,
      "hashes": {
        "sha1": "088227dc6195733eec20445e61b7a25fdaf263dd",
        "sha512": "85ae3b54be3893cc9761a636f37bd2c3e60e8c434f54605958b9aee7bf67908dbd56c6bd237acc8c42fa9c3c24cdd955e11e5f52d35449b286bd0eaa79a24dd7"
      },
      "path": "mods/accessories_cclayer-7.4.0-beta.18+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/XPlbXDje/versions/LquVGRvO/advanced_copper-1.0.0-forge-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 54062,
      "hashes": {
        "sha1": "ab953dd402a416d217e7939bbbcf27314ecfc054",
        "sha512": "ee9688a9874f6b41df408c55675118725341e1413ceca21c9eb930c7c9b3dc309b54e0f62bcdb5c4dfaaa36693c0e35435b58017994cb2d2f461f8b13c5dfc33"
      },
      "path": "mods/advanced_copper-1.0.0-forge-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/8YzB9eVH/versions/wUxxQFCc/amplified-nether-height-1.2%2Bdatapack.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 5004,
      "hashes": {
        "sha1": "c75dde108ecae8005c2d69e95f503deb41152dc1",
        "sha512": "b0743c0b7672cdefddf041621d9f3c021372c822e300625dc0dee5f5bf432d50dc42754707302aaacec4ade7c106c93b09c51ce6db90a4a4a6fd66569959d233"
      },
      "path": "mods/amplified-nether-height-1.2+datapack.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Y5Ve4Ui4/versions/r8e868KR/antique-atlas-2.11.2%2B1.20.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 840349,
      "hashes": {
        "sha1": "df64f3843fed9b06abfefc2d62eba5a08eba2f9d",
        "sha512": "148ffd1dfd09c1f59e64c2b95a30a6292f7bf96d52aeaa77955ab63b2cdfe59ffaed0797b8b2fa5eec09e77904fc8d778a5a3e818ce586671037733c30e2e92f"
      },
      "path": "mods/antique-atlas-2.11.2+1.20.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/EsAfCjCV/versions/XdXDExVF/appleskin-forge-mc1.20.1-2.5.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 47428,
      "hashes": {
        "sha1": "81919356f84eab14258db98924b66c3c38e372b1",
        "sha512": "3176f928fb6c60d27f5edb610ca4ab0236175404eebf32797a1ec6cdd794bb294a260231579578536d03571377e43c6181adc75d8dd2c0733f17fce4f7e636b9"
      },
      "path": "mods/appleskin-forge-mc1.20.1-2.5.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/lhGA9TYQ/versions/1MKTLiiG/architectury-9.2.14-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 580602,
      "hashes": {
        "sha1": "a52918a500ff421180a1cbd1a0cabee712134ec4",
        "sha512": "cf67f2050cafa00f0bee42e6d7bef77fdb808ac4f71742f7b4d6d5c1e6ffb49561a5a252f332d2b78a9767bdb5faa284611790dba303fbdc736ae36d794f61c7"
      },
      "path": "mods/architectury-9.2.14-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/emKWxR7d/versions/aCh5Ua9b/backupbeds-1.0.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 34467,
      "hashes": {
        "sha1": "9175527cdade0ff5dd5efac11d15c4cdbd446596",
        "sha512": "05fd5a101ffbbc99cf3bb8510d3862080b49ecd61c09465f119496b73b3a2400dc90363ab63e37a186bd905d8e853a40ef40959d337232824b4aabd76aa1c847"
      },
      "path": "mods/backupbeds-1.0.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/MBAkmtvl/versions/2CQDRhU6/balm-forge-1.20.1-7.3.34-all.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 597278,
      "hashes": {
        "sha1": "ff5536ba1ae453ee3b7b6738d84d622ada8912da",
        "sha512": "50bebe4fc5e18e733f3d85ea094c1cb2b079446db1524139fc594080f4cb8bef7908bf3e62455080aeb5256de17ddb68fa91bfe7a550b68820cf51e146f82b7d"
      },
      "path": "mods/balm-forge-1.20.1-7.3.34-all.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/VSNURh3q/versions/s4WOiNtz/c2me-fabric-mc1.20.1-0.2.0%2Balpha.11.16.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1426500,
      "hashes": {
        "sha1": "94d96b5fffd9e98bd8448dcdd9e27f60511b1d29",
        "sha512": "359c715fd6a0464192d36b4d9dbb7927776eaae498f0cab939b49740fc724bda83aaf4f069f395dc5975d1e82762ee3b602111d9375eb27ab6f5360c4b17f2ff"
      },
      "path": "mods/c2me-fabric-mc1.20.1-0.2.0+alpha.11.16.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/40FYwb4z/versions/mRry0DgY/caelus-forge-3.2.0%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 40125,
      "hashes": {
        "sha1": "d14e8ee892d4d8764f523ad0e89bdcfc061fb007",
        "sha512": "906baad404c33288d8daf8937bc6a85d3bcc03db67a4a68395b8f01eea57f773420ff97919aadb08a7618b62b0c6c3db72270f9c3af836b822385464f509cf78"
      },
      "path": "mods/caelus-forge-3.2.0+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/XfHtTZhK/versions/Kva8k8HY/clockworklib-1.20.1-1.0.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 352900,
      "hashes": {
        "sha1": "4259c5ae3912240ee5b1ea29b0c7f996ee24859f",
        "sha512": "695f815d5a9c14a70cccede171b2c534ef7078bdfa24eedd4c6ca9030c6a578901d15e1fc245b1c5c5d1ae8d7f03b9aaacb8b68bfcd3f932f3df88d1d5f1d102"
      },
      "path": "mods/clockworklib-1.20.1-1.0.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/9s6osm5g/versions/t8TXrZvZ/cloth-config-11.1.136-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1181413,
      "hashes": {
        "sha1": "c65d07748acc57ceb45d53b3964368b84f34d54f",
        "sha512": "137c4af99c53d77317cbfb1cc8c49fc2761708b49d1992f51fd846960df41dde3a83519c987e081508d4ed90c603566f3d5a6cb620ad9d85b8f4de59aa9115ef"
      },
      "path": "mods/cloth-config-11.1.136-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/nm1MuVrD/versions/74bS0ghR/data_trades-forge-2.1.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 75122,
      "hashes": {
        "sha1": "2565d1d1e2e0085b7674bf499ccb7204f512b330",
        "sha512": "303dff294502d76b4139a894d3ed01134371969abb4815d56cf2d2d30c7a02c994cf22fa0933d21d95b33658eeeb074950ba0d01b75950d5f8fe8d5f3fa56ae9"
      },
      "path": "mods/data_trades-forge-2.1.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/WEg59z5b/versions/vNF6Yrv4/defaultoptions-forge-1.20.1-18.0.3.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 94649,
      "hashes": {
        "sha1": "bbc80fc1a7f0e17b64fca56fcf7d55562db9783d",
        "sha512": "d3c13262743fb06d481a4755da9daa78350cf1e3ffe88b7f8ff86ad6c5c7bd729483e5890e4f6e2969dacf08649765277598251d4d5dff20f68a5690f352c750"
      },
      "path": "mods/defaultoptions-forge-1.20.1-18.0.3.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/gbJLUhZP/versions/tmdAnJOP/distraction_free_recipes-forge-1.2.1-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 241822,
      "hashes": {
        "sha1": "8cb739a7b1707d535b29a01e8b7d45e31d2874c0",
        "sha512": "5d5a10b33b597a0eb2d4204f3b5db3aff17fbec9d4480845446f168ce01a4be856890e96c82c8d762bd9d58b5d7b7ffae7db1fd5890f44ec95aca4bd279606c7"
      },
      "path": "mods/distraction_free_recipes-forge-1.2.1-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/6FtRfnLg/versions/VH8QpKA5/do_a_barrel_roll-forge-3.5.6%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 625488,
      "hashes": {
        "sha1": "08b58bfbdf20660bdc5a0c4a0b088f7d89f40a38",
        "sha512": "f07294a0e43826c400d10fe52b6d3a5f58ba9c51eecd464f30957faae875d397a8fbfdd8b6e58989fc7ebfbb59f84b283eb7a83bebc906777d1a2b65336deec4"
      },
      "path": "mods/do_a_barrel_roll-forge-3.5.6+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/LQ3K71Q1/versions/JsDP4XZK/dynamic-fps-3.9.5%2Bminecraft-1.20.0-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 376061,
      "hashes": {
        "sha1": "a034d1752abd84dc188852dac1ef87fb8ab2247a",
        "sha512": "8c7e44d51941e839e569fa98339d3a7cdf2f41f29cb8f498421a88a799db2ae27963d0ca8be7a9670142e0c6165b633370731565187c710337da709d5fc72963"
      },
      "path": "mods/dynamic-fps-3.9.5+minecraft-1.20.0-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/X8CISwXp/versions/WqBpsYBv/eatinganimation-1.20.1-5.1.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 294792,
      "hashes": {
        "sha1": "d80502ca23195814f245bb8a4bffcb778ea4c02a",
        "sha512": "ca94f5f4f93606da8872012b450caeb64cc1d5697f5dc758e416d62e83f2f70cbc4a81dfc3951a2b80d9a9ee0d0ecd41c3e4c837fe4d418b524216e58d2064e3"
      },
      "path": "mods/eatinganimation-1.20.1-5.1.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/mSQF1NpT/versions/k6lA080t/elytraslot-forge-6.4.4%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 100660,
      "hashes": {
        "sha1": "f11443ef3371fa790eb33cba1a517638a3afcb07",
        "sha512": "0fc4adb7e3b7469eb925ebde8e9364524595187f9b15791ac6ff009d07d44d562b17c58d6e3b0a40fe3c40fdbd57b64343a8fe942d4b6c7022aa9cd34f7a8cef"
      },
      "path": "mods/elytraslot-forge-6.4.4+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/sk9rgfiA/versions/UTbfe5d1/embeddium-0.3.31%2Bmc1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 1320675,
      "hashes": {
        "sha1": "bb2fa8f3e493af16af9160d049f96c614a1faf2f",
        "sha512": "ffbf2da4685260a4d5c14c621708bd20722563f084f042d3dfb0a7b87f048e39299648c854a93939129da0d23a15a91ec628560d601e76074b08e275f6e132e9"
      },
      "path": "mods/embeddium-0.3.31+mc1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/fRiHVvU7/versions/WtJS5tVw/emi-1.1.22%2B1.20.1%2Bforge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1048567,
      "hashes": {
        "sha1": "d8049d6ec86befcd100a0ff0fc8ebc289f735997",
        "sha512": "fcc80ee419a96682d157e8fd0993e0f13031dafc6399dabb17b9696636e791a903e7d3d15131edd3b533544454f072c4b19e92b146c80d4be6980bb20a0dbb7b"
      },
      "path": "mods/emi-1.1.22+1.20.1+forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/qbbO7Jns/versions/hWzv5ZZZ/emi_loot-0.7.6%2B1.20.1%2Bforge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 414381,
      "hashes": {
        "sha1": "ae1753ff363181e1b976716e768699e711dc5f2e",
        "sha512": "20d738ea5a529b5b43608cc1edeb17df67a75856c824349d5222f9b5d1434124d3383c3a6d9d480e0ee79d90d9446e3a521dffe689da370bb11d616f1bf93caa"
      },
      "path": "mods/emi_loot-0.7.6+1.20.1+forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/sG4TqDb8/versions/o0r0h2yg/emi_ores-1.2%2B1.20.1%2Bforge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 114588,
      "hashes": {
        "sha1": "c821f26e4a00c14fb453bfdb7628aec59fd2acf1",
        "sha512": "8cee5e139923a9a53a8ff4ed1ef784dd0f37431711d47eef6ba895bcb1aa5f6680e88bef60c3e25b8f340a23402ed4998426ea539e43532da841f243455fb90f"
      },
      "path": "mods/emi_ores-1.2+1.20.1+forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/705gWllI/versions/cwzXpY1E/emiffect-forge-1.1.2%2Bmc1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 19646,
      "hashes": {
        "sha1": "cb87cd6b12e3a9cc5bbb979406d310fe50cd92a6",
        "sha512": "d1aa78d400796abea326498d3143af8ae4d61fa9635339be36ae38f342c586e309216c4e2b8d19fd5eaaa17a24e60c590dc33059f910ea941398fd3ebf2b1324"
      },
      "path": "mods/emiffect-forge-1.1.2+mc1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/1DqhX1Xg/versions/oSF1LX6p/enchancement-forge-fix-1.0.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 8405,
      "hashes": {
        "sha1": "0861cf9c6a6415255b1b2e3e54aed9a12808828a",
        "sha512": "8edd1dc2d92347b47da4013673071c3f969375f0d1dbe0d5b7e48d99fe8756943c347ac6a1042121d432a487f0461eb5f1371f38b74d9a287e107c0b64d36c3a"
      },
      "path": "mods/enchancement-forge-fix-1.0.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/P7SsQE5n/versions/isvTWFOj/enchantmentdisabletag-forge-1.1.0%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 187066,
      "hashes": {
        "sha1": "9095f28391d759eab1ee0a1c8211cf778dfaebd6",
        "sha512": "b00206eb069119394b6b40c9c52098713c5eb25c51ed352b4569185272a3fc2c374909708be226eb838bc6d29e4648e19c2a1bcf8369f1f2736067a3dceb4dfd"
      },
      "path": "mods/enchantmentdisabletag-forge-1.1.0+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/wr1BCv8H/versions/30L19LKA/endercon-1.0.2.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 135276,
      "hashes": {
        "sha1": "fa22869e922c0bfd9f819a589e730926879303db",
        "sha512": "c93f52d17fced5717adef26976fdf6a23067c225fc3692d28dbf278ad723d90ca0482cba1c892124c2791dd2a614a4100f588189a0ae9746572dea39405b3746"
      },
      "path": "mods/endercon-1.0.2.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/4I1XuqiY/versions/p39UPPar/entity_model_features_forge_1.20.1-2.4.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 445642,
      "hashes": {
        "sha1": "2ed40fd0bf3266e67036e5b3857da84c24b045e1",
        "sha512": "f6160617baabb494226d09687aed23e0cdc6de42122d1c6b038ef733990cabc2aff62b6b1e91eb42236e9e0b952dcf1cdc42c323d823f41a0e5c285f831dce65"
      },
      "path": "mods/entity_model_features_forge_1.20.1-2.4.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/BVzZfTc1/versions/rGt1IuJq/entity_texture_features_forge_1.20.1-6.2.9.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 676887,
      "hashes": {
        "sha1": "55c8a7db3b4ddd28485c4d2bab7381a756b771c6",
        "sha512": "0d8576c785c689aa39c29f8dbee46b28c308a01a87eaa01a1d405c617b7a30be5ba1e62faeb5f212e44d50ae5a230e48815ac572adaba0c6d3a9e2df47183023"
      },
      "path": "mods/entity_texture_features_forge_1.20.1-6.2.9.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/NNAgCjsB/versions/zinofwiX/entityculling-forge-1.8.2-mc1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 478568,
      "hashes": {
        "sha1": "0a465a4dbbc4b21b3465bb15796635b5c1024cf4",
        "sha512": "45c54f5f69cc75d0c9c79a716c182d3d9ee59d9883d2333030f191176ee70922ad281ea1b60d2f10bbaf8be96a3454c6d14ef484d1db49c153c97859dbc4ffb5"
      },
      "path": "mods/entityculling-forge-1.8.2-mc1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Aqlf1Shp/versions/qzoL6HjK/fabric-api-0.92.2%2B1.11.12%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 3041277,
      "hashes": {
        "sha1": "acccf93c59f5c1521441faeeb3563dd6e08dd023",
        "sha512": "1a9d391a1579ee9e59b5435c40c199fd5cf48d763e981a0893fcb5704edb9bb88014eb933a66b7eff1c57ba17b864a6dfe0b307c3b51296704a890ec354e0696"
      },
      "path": "mods/fabric-api-0.92.2+1.11.12+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Ha28R6CL/versions/Y91MRWtG/fabric-language-kotlin-1.13.5%2Bkotlin.2.2.10.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 7422276,
      "hashes": {
        "sha1": "a519e7a070c3dfe38be17a6a0a4ee23535b5a7e3",
        "sha512": "bae89ea5e71895f5a760def61359bb90a715832d998aec8141902410c503533fc42631e033109fcc9cdb3f869c58da9b89e9efc3b3ef112cbafe27059de9239e"
      },
      "path": "mods/fabric-language-kotlin-1.13.5+kotlin.2.2.10.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/uXXizFIs/versions/DG5Fn9Sz/ferritecore-6.0.1-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 123034,
      "hashes": {
        "sha1": "417fb6ce8f52abf40bd9d0390371790f9576f8ba",
        "sha512": "a1960a7c03dc32d4ccaccaf28afdd9b078758bbd62d15a91d4039a83fa9397a098e89b69591f6bd5190254d9ee97e502504154b9aec764adb8c65f000b75ba2c"
      },
      "path": "mods/ferritecore-6.0.1-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/hYykXjDp/versions/eNoSkpjw/fzzy_config-0.7.2%2B1.20.1%2Bforge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 2275298,
      "hashes": {
        "sha1": "a06d2ae66dbed25fd7f1d878254bce3a40680800",
        "sha512": "49ac78bfc8d627bb0bb081f00a23a3a3baaf9e6fce831849a0a3872bfac7635507025af8f4debecfdedd544ccd634286648c48b31970492a26ede9d02ca6307c"
      },
      "path": "mods/fzzy_config-0.7.2+1.20.1+forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/NRLPy2mk/versions/Kgn0YIHG/globalpacks-forge-1.20.1-19.3.5.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 24932,
      "hashes": {
        "sha1": "3de9fb8ace9994adf14616a43492704023b85870",
        "sha512": "03f81e348ef380f202b3c86700a8498016154f2a8ac95532aa877cb1e28e92a4b413ff69bff43f478540a865a08cf38221f30e44ec6680a6a84121d10d030f1f"
      },
      "path": "mods/globalpacks-forge-1.20.1-19.3.5.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/zg2tT2Vu/versions/s7gFqeVL/gml-4.0.10-all.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 11125462,
      "hashes": {
        "sha1": "6322f1ea643efbb4ae9eb291d133b94d222b4916",
        "sha512": "bd65648b8c9f9de97279a1e68013f7b2068c7bd4e045dab9c81f9a4a2b02630f5f367733fc312e4160e8c54648267b8ca6f586277d84b80923b2e1091f5a0928"
      },
      "path": "mods/gml-4.0.10-all.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Ye73E82r/versions/BaHofCA3/horsecombatcontrols-1.20.1-1.0.3.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 24107,
      "hashes": {
        "sha1": "4eb7b53545aa68b24e891957e30f3ff9ab73674a",
        "sha512": "ccbdfaac7a2ab632a888d76d5f02effddce82e8bcebf38ab79f4aad937194972e1293ad96cad5695516f4f5c22150c00fda8ff0ea532a1b8558245ce19c959b3"
      },
      "path": "mods/horsecombatcontrols-1.20.1-1.0.3.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/qIv5FhAA/versions/TXGEw794/horseman-1.20.1-1.3.11-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 329057,
      "hashes": {
        "sha1": "6409d236699985747f50e219a383c5297e67b546",
        "sha512": "714ce3ddc587f95ed860925e6ac28e814f827e6491c5bcf40350f40c36750acc9c3d5f130da9fdcc9a7a848883d5b461a27ac9b9494c655fae493ff6e77ea762"
      },
      "path": "mods/horseman-1.20.1-1.3.11-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Vj70oKlA/versions/1.0.1-Forge1.17%2B/horsestonks-forge-1.17%2B-1.0.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 14973,
      "hashes": {
        "sha1": "b39636807ac9feb5000d1feda1805931e5db2fe9",
        "sha512": "5eb1d593e56084a300f530604939e588827d5bbe99dbee4835992a5fb11591f6ddbdafc916d1acd48c134747c91b5a65fe3b66ef9137c02527ee048ddea51916"
      },
      "path": "mods/horsestonks-forge-1.17+-1.0.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/PKoLkD98/versions/8dKd3N6p/immersiveoverlays-forge-1.2.0%2B1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 255176,
      "hashes": {
        "sha1": "608fefb71d5cbd8e3f3773393960371f8d300e92",
        "sha512": "a8b28b29445846784661769ba1bf339986ca1d9e64d1c2f19b4ae4f13eb207e2436e287655acc2a1b87473540677225d7dc6b56ec171a3bf41d77daaf5db39f6"
      },
      "path": "mods/immersiveoverlays-forge-1.2.0+1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/u6dRKJwZ/versions/4r3Kp7U7/jei-1.20.1-forge-15.20.0.112.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1385600,
      "hashes": {
        "sha1": "f12b3781af6337794ae6e010420a97585360ea2f",
        "sha512": "12e3d1ff7cc7db7bb8fef6fe1fbc5136ccd80b5094f47d6cd08119368aec72a967d372caa8d786a4f6782c8ee70a109628f0942bb62736352cf4121d21e1b36b"
      },
      "path": "mods/jei-1.20.1-forge-15.20.0.112.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/ordsPcFz/versions/hmeyC41q/kotlinforforge-4.11.0-all.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 7193768,
      "hashes": {
        "sha1": "1fd8acfd75a2be2dc3cdcc7e816482b2e427d6e5",
        "sha512": "d72707078f0c4fde78981c638ca976722f22a64ce74bdb489258790fe9886d763a7b1e0dfbc5429ddd3105d8a65d177f06242dfb1457e219e56c70dd3e8cbf2c"
      },
      "path": "mods/kotlinforforge-4.11.0-all.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/NRjRiSSD/versions/3w0IxNtk/memoryleakfix-forge-1.17%2B-1.1.5.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 227925,
      "hashes": {
        "sha1": "9f60142dd94631800386a16a4ad70ad9e84cd78a",
        "sha512": "f4d7b0eb70a605ffb81bebd24fd125d8c0bc7917c3e00f27bee64988836323de5a3d205e89a4a5f8ae75741ca874f62996e7c8e5ed489dc3c1824337e93d263f"
      },
      "path": "mods/memoryleakfix-forge-1.17+-1.1.5.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Lh7ROUhC/versions/ddGsksMj/mobs-attempt-parkour-0.5.2-1.20.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 156525,
      "hashes": {
        "sha1": "5639ac66889c79ae8b558c93d9db8661e9611a09",
        "sha512": "beb622dfdaeb66584a2c91f70cd6eba8798f9ef4beefefa5dbe4a60118dff0154550d0cf4b25727755c646a5a5b7dd26645c08216c48e6deb615084f6ce5c8ce"
      },
      "path": "mods/mobs-attempt-parkour-0.5.2-1.20.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/QdG47OkI/versions/og4A1nN8/modelfix-1.15.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 45246,
      "hashes": {
        "sha1": "5bdda0781bf9dfb5f992a7aa2bee64d5d3fe0b84",
        "sha512": "b46d6b507b12c63a6fa96ca0571c1b94fc6525e48fdfdbcaa018aa3c4a4801da5c4bb80a173f7cca04b1591854147260163716e25041363b8640f20ff1c736d4"
      },
      "path": "mods/modelfix-1.15.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/HWHl8Evb/versions/8CZJ2gLR/mutil-1.20.1-6.2.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 100060,
      "hashes": {
        "sha1": "a5ad577ce2c398b2654880b6dc68869d277dd653",
        "sha512": "171f0c901fa1a42cbe9636e173530745dfaa58cd9cba1669a1c8cff1e35bf669d604740325183cd9253f3117a6d223b3cadae0cc9c0f6b2fbacba1303379f067"
      },
      "path": "mods/mutil-1.20.1-6.2.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/eaKsrFEV/versions/szzV9pb7/nct-1.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 4231,
      "hashes": {
        "sha1": "7b357681e2e6e5387353727b902b084c557c8781",
        "sha512": "bee766b56afe852d803e3b7d9291f078ea97b6e65ff01153d33810c2519e38c542a0b92b629989d9bdd80c5fdd29ce581185c23c0b9e4f1a3ccf0e76e10b2a15"
      },
      "path": "mods/nct-1.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/hg77g4Pw/versions/OwTaGd6A/no-telemetry-1.9.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 95978,
      "hashes": {
        "sha1": "19545f40c8231fafdc183ea1c675ecbf3ecf025d",
        "sha512": "4527236781611cc40a77e222e4dd2a1d6a5c0c9a9394eed4063c20c91ba62568c2d4323bc84a9372d69d10703e26b7569ef75ea55c52ad36ec55107f19bcaae8"
      },
      "path": "mods/no-telemetry-1.9.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/KuNKN7d2/versions/gbYUKrDP/noisium-forge-2.3.0%2Bmc1.20-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 218152,
      "hashes": {
        "sha1": "7da1cdf00c0ae5cad31e17f765f6ea021c8ac808",
        "sha512": "5bc43bc1b748edcd63d074a8bb14d393d986c51e1933e1f38cd7a2dd2fd70dba5a46a6415f46d4a52c68e7e1e9ce101e54376ad04273df958608e2fdb43db502"
      },
      "path": "mods/noisium-forge-2.3.0+mc1.20-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/dOGM7ccu/versions/p98mV3Xm/nyfsspiders-forge-1.20.1-2.1.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 178046,
      "hashes": {
        "sha1": "20783131cc63dec55036ffde84ed72c7e3c648c3",
        "sha512": "37dad4c2fcd67a99300a90fe36b725d7276516411539824fde34766a331faa255e6ab2281264df437766a08a570e36fd11d5e2c904744a9aced3cd3ac36b9fc5"
      },
      "path": "mods/nyfsspiders-forge-1.20.1-2.1.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/nrikgvxm/versions/5GKT9zMT/particlerain-4.0.0-alpha.3%2B1.20.1-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 726154,
      "hashes": {
        "sha1": "3ed8b4abca91bde2b8823b4d30473e3d3d5d9c9b",
        "sha512": "35dff190a89268bb1fd4fecb1be8b6ba53ff21ca81b2b088b3dd3cb8da3a35f3e5cd8ebb6e06f647a3fbc690e20d6e7d7a880bc0f1c9f064a5cbfcf7325af087"
      },
      "path": "mods/particlerain-4.0.0-alpha.3+1.20.1-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/pYFUU6cq/versions/xwypRJhE/particular-1.20.1-Forge-1.2.7.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 420332,
      "hashes": {
        "sha1": "db04a6b14b7fb219701c50907986384bca363298",
        "sha512": "bc77427bd5d3e09196b3d043fed524b765d2fd2d7ee21e5104fb9a6dcdaeb5d8e4854a0853db828b245827631f0f4bc95b2bc6c194abe232f087f3db8a0b173c"
      },
      "path": "mods/particular-1.20.1-Forge-1.2.7.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/awAq0lbu/versions/I4zGB3WZ/paxelsfordummies-0.1.0%2Bmc1.20.1-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 62431,
      "hashes": {
        "sha1": "4264a5a682fdd70dc2e18e59301b432700fea4cf",
        "sha512": "c83cfea47461f28ea928038ab3a03b712217721d9c139c62fd9803b60c46e9825ccd87b2866f5efd43823d7a0a50847fae386ed890731dcd9bb8c078891edf14"
      },
      "path": "mods/paxelsfordummies-0.1.0+mc1.20.1-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/WASlJJKN/versions/qsKA3Mp2/rabbit_behavior_fix-1.20.1-1.0.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1076237,
      "hashes": {
        "sha1": "199cf1a7b21c50ebfc62666764aea65b7c5cc756",
        "sha512": "ac6a051dbf9c3a37028f7451125bfe701871d068c39c70b2bc5f0d01a357485102d610fa2fc1ea4815292cd795cc2c0b60a94a6563e810b52039cc23d473f084"
      },
      "path": "mods/rabbit_behavior_fix-1.20.1-1.0.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/MBmh0f9A/versions/6vuwab6O/responsiveshields-2.3-mc1.18-19-20.x.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 63747,
      "hashes": {
        "sha1": "51bac4566c689abe50f5016b1de3de807a1a78aa",
        "sha512": "e154e2dea3a31564b5d88c430069ca2e376141ed0994d275fa22507f4fb6abc51f44d272f88a682f36d8ce3f8269d2aa31b713a909582c37a7eacb0d24790a4e"
      },
      "path": "mods/responsiveshields-2.3-mc1.18-19-20.x.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/oY2B1pjg/versions/F06DXCMX/rubidium-extra-0.5.4.4%2Bmc1.20.1-build.131.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 568608,
      "hashes": {
        "sha1": "bb422d5626bf69841e444a3e545c8e71b6928cf8",
        "sha512": "4067ef8d94fd4022a5f4feb02250d86c96ab10867f526c64e7e02a409ac6d46fbc32e87ffd735b1203f328d147c291e4a8dda1288c1deb3e232a1e5cb13701fb"
      },
      "path": "mods/rubidium-extra-0.5.4.4+mc1.20.1-build.131.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/xEu0FTVG/versions/h5OQibnN/separatedleaves-2.6.0-forge-1.20.4.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 125358,
      "hashes": {
        "sha1": "55272591938acc2879279823f973e10f08ae6663",
        "sha512": "6e24598596bebc5673bb580975af69f9d4997fb670b7eafba10ff49e3e39bd0940c6dd65d605bcab62ece97d0bdde8863105cf2eb5c0555745c7bb11d4a849df"
      },
      "path": "mods/separatedleaves-2.6.0-forge-1.20.4.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/rrAGfOzL/versions/xlp35kjA/settlement-roads-2.0.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 124741,
      "hashes": {
        "sha1": "b4544e81cf391ffd39468ee9fe64958263af6929",
        "sha512": "e8c502480a67155d1aefed489d30651d86b921ca21b1775baafa847da5d1a2db41c0cf1bbe9d1506c8c1b9ad0dd4a121f60a7def2a8ed1f0b5abae2d4f284a66"
      },
      "path": "mods/settlement-roads-2.0.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/jfhwKST4/versions/Cj6CqLVS/shieldsoundsbackport-1.0.0-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 4905,
      "hashes": {
        "sha1": "e488a18652725ca4f4a08d33f4b4ead5ac6a14bc",
        "sha512": "1548b4d8f06ac287058ca406a46fd9d789a664920b73dac9e3ec5f251a3dcd77c1a993ef675e9bdb3d8eff68520ce87417bf27f6bcd0ab317ae15cf1b3cb36af"
      },
      "path": "mods/shieldsoundsbackport-1.0.0-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/4VxtV4ng/versions/8qO2v3ua/skeletons_reworked-0.0.1-R-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 46881,
      "hashes": {
        "sha1": "c6f9ab22304ee582a19fd24583389c0333199efa",
        "sha512": "394eddef30efe34f059c4c4c9acc93039947355fcf7a7e16e03589cfcf9febb2820acd5caf849a355d2df86538dcfd23278443fdb468b6a049786ee067747ffe"
      },
      "path": "mods/skeletons_reworked-0.0.1-R-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/Kl6kcZ08/versions/GTpnzJhD/stackables-2.0.1%2B1.20.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 617946,
      "hashes": {
        "sha1": "4d41ad3b71cf3840b7e000200ac5fd6ecb92f2b9",
        "sha512": "2e768b43451d94093b627faa5c9684b597485574a9947f81fa6e8d45f76d1a29ab244acb53ba2cf9917d1b60aa8d068c8717706fcbede9f004bb19e7c41c6662"
      },
      "path": "mods/stackables-2.0.1+1.20.jar"
    },
    {
      "downloads": [
        "https://github.com/SergeantAcoustic/Spyglass-of-Curios/releases/download/v1.7.3/spyglass_of_curios-forge-1.20.1-1.7.3.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 58232,
      "hashes": {
        "sha1": "fa82106aa53f5177863c500b7f5b322827da1d87",
        "sha512": "3a234785f58f35de5d41f43dc06cea6948dbd05636b27a7f4158fa7065d6039d1ae893653e7dfacf32882d8766c854bc3066a5c5944992cefb0f629c6129b2c6"
      },
      "path": "mods/spyglass_of_curios-forge-1.20.1-1.7.3.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/4KjqhPc9/versions/He3qmLL0/surveyor-0.6.26%2B1.20.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 560422,
      "hashes": {
        "sha1": "3caa0fa2bb867aec69853f775d99d18db7c9162c",
        "sha512": "7df85a1cea4552b37ddd07032136b4a1d6bafb8e0240b0ab5175712a07a02843f537aefda33dfb49f4b7b5e064361dca86bbeb01a410b6edc0c44b4e5d6c42a0"
      },
      "path": "mods/surveyor-0.6.26+1.20.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/C909jS7n/versions/aa0JDqJs/swampier_swamps-forge-1.20-4.0.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 716088,
      "hashes": {
        "sha1": "894f27d2ff3016f8c778174c04cb79a785b2d0d5",
        "sha512": "be2e9e79ffff600e08042e6c9698d1b5bbda914a0aa4bc494e199621ba01106046f99fa687d03936a2219b43fad31354ffb2e76df33d0c3892597c824188ee79"
      },
      "path": "mods/swampier_swamps-forge-1.20-4.0.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/DhBtjMiv/versions/r2UoKjoQ/tconjei-1.20.1-1.5.0.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 42411,
      "hashes": {
        "sha1": "ace07009488cb4251e522247d78de438253decac",
        "sha512": "ae8d600b2ce4e2da89ce8cad3ae24e46182cc19abf9ca9f2f54bd94e4eaa5ec28c8107983b4b0fd7bb93edb4aa89fe59a19cb59ae3002fc32072dfa71c920a7f"
      },
      "path": "mods/tconjei-1.20.1-1.5.0.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/YP9DjOvN/versions/vLphnHrj/tetra-1.20.1-6.10.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 3979520,
      "hashes": {
        "sha1": "bb4d474323799f5a4a1281b9088b578f3bc43cfc",
        "sha512": "d2130e3e31402bea0f6d06bdbf368ca30a31571a327afb2f69feea39550573e394e596b3fb42fb8e6d27efaa3c04b92123e6909b06e654f7b649e8ae55ec4e4a"
      },
      "path": "mods/tetra-1.20.1-6.10.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/wDvpvvcU/versions/UV4t9tjE/tetraextras-0.1.4-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 137499,
      "hashes": {
        "sha1": "90c4a393eafa025d02673fc23b9443e90b7ccee3",
        "sha512": "8f4a112ae88a125b80b749e18e4d0ef0a9da5e5690941c767da06372ee39c30216c58c22e3b498b9536827627567efef86cdc6e1a98308196e6ebf81133d2afa"
      },
      "path": "mods/tetraextras-0.1.4-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/kMtXX76V/versions/RSxNwTnQ/tnts_harder_beds-1.20.1-1.0.1.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 80227,
      "hashes": {
        "sha1": "c0bc90790df7582c3b2594b9a667b0c1f9a32436",
        "sha512": "33f29dab33c42faf6ffa0e3129f3947224d562e8a2ee7c7cca7d30e3ce2b230a869f0913663cfb765bb7db83d0566a10985ef19bef5c2e4cd2ef4cc43601bc7d"
      },
      "path": "mods/tnts_harder_beds-1.20.1-1.0.1.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/w6JSkKSH/versions/2pix3xrW/toofast-1.20-0.4.3.5.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 3875,
      "hashes": {
        "sha1": "a6163b39827b483fb2976c916d99fce6cbf247a9",
        "sha512": "722b6788724c813978d468100f85532ea5a9f07830d4a0475aa6050434bef5da3e51ccd235ed7158b6797d938ab10b9b3f79422e72517c2e20761dd923c5d602"
      },
      "path": "mods/toofast-1.20-0.4.3.5.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/2RKFTmiB/versions/B2L4LeMV/tooltipfix-1.1.1-1.20.jar"
      ],
      "env": {
        "client": "required",
        "server": "unsupported"
      },
      "fileSize": 12432,
      "hashes": {
        "sha1": "de704792c691e3d19316c87c21c9ad2bee6c66c3",
        "sha512": "75d85a093487ddd8c405cf7f8ce83cb3418ff7c2d3e6bf5aa38554d8bcf0ea45c87c88f3463a924e9cc8b5931d8b64f7be173efbd48ea7a0c150db95e1408f51"
      },
      "path": "mods/tooltipfix-1.1.1-1.20.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/vBbPDuOs/versions/kQ8qnDHA/txnilib-forge-1.0.24-1.20.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 3743339,
      "hashes": {
        "sha1": "a1e16b7d61f0f16a162d429ee1eab9b4e3eeb9ef",
        "sha512": "06881ae202d9903909c34a1742f38308f7a04e4ed9c5eb3bd09441920d2666c6f4ee54b38ed3688b612ade5a06d2a35b45fad8a232c4e8f7f6bf527f082f6bc9"
      },
      "path": "mods/txnilib-forge-1.0.24-1.20.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/vLUPqRLH/versions/c6BtwQYg/villager-transportation-1.3.1.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 257444,
      "hashes": {
        "sha1": "7e9d4ad20cd534c15e60ab78fe76eead01f8b084",
        "sha512": "3bf795632dbb2ef1665bc44d8c38433d2ee622bb61236570f202e352d48badc6d9697d071b3c895a3b9e083b095a7f106b182ae7cd3041f83b645799995232e6"
      },
      "path": "mods/villager-transportation-1.3.1.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/1eAoo2KR/versions/sCWgXDYQ/yet_another_config_lib_v3-3.6.6%2B1.20.1-forge.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 1105891,
      "hashes": {
        "sha1": "644731e321c53a35a0b3177a3cc6347fe38002f4",
        "sha512": "7fdd923ae94c1ada9bf0524f21cdfbb4f870ea93b26d02f369829585892fc5a2f61e60f43a6686ee611ff11bde8f123f178279e2de453c8fb320264153a0e8d9"
      },
      "path": "mods/yet_another_config_lib_v3-3.6.6+1.20.1-forge.jar"
    },
    {
      "downloads": [
        "https://cdn.modrinth.com/data/S8mNuFSM/versions/CUroc0Lh/zombies_reworked-1.20.1-1.1.6.jar"
      ],
      "env": {
        "client": "required",
        "server": "required"
      },
      "fileSize": 85679,
      "hashes": {
        "sha1": "d6ec6275b9c21054a028d043c33228b894a679e3",
        "sha512": "3ac1456322b91c6cb7d07c9f48f6981e29d63e5bf23f813a707fff1e221b8d76b858ab45f5b5939e842941e338d0863f0022631e329557e92ae3f8e50fc343ff"
      },
      "path": "mods/zombies_reworked-1.20.1-1.1.6.jar"
    }
  ]
}
